Page MenuHomeFreeBSD

Switch default version of samba to 4.7
ClosedPublic

Authored by antoine on Aug 26 2018, 8:23 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 22, 11:23 PM
Unknown Object (File)
Thu, Feb 22, 11:23 PM
Unknown Object (File)
Thu, Feb 22, 11:23 PM
Unknown Object (File)
Thu, Feb 22, 11:19 PM
Unknown Object (File)
Thu, Feb 22, 11:09 PM
Unknown Object (File)
Thu, Feb 8, 2:19 PM
Unknown Object (File)
Jan 20 2024, 2:54 AM
Unknown Object (File)
Jan 18 2024, 1:14 PM
Subscribers

Details

Reviewers
None
Group Reviewers
portmgr
Commits
rP478711: Switch default version of samba to 4.7
Summary

Switch default version of samba to 4.7
Samba 4.6 will be EOL upstream end of september 2018

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Sep 1 2018, 5:06 PM
This revision was automatically updated to reflect the committed changes.